{pkgs, ...}: {
  programs.fish = {
    enable = true;

    useBabelfish = true;
    preferAbbrs = true;

    plugins = with pkgs.fishPlugins; [
      {
        name = "z";
        src = z;
      }
      {
        name = "Puffer Fish";
        src = puffer;
      }
      {
        name = "Sponge";
        src = sponge;
      }
      {
        name = "autopair.fish";
        src = autopair;
      }
    ];
  };
}
